/*Reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:400;vertical-align:middle}
q,blockquote{quotes:none}
q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}
a img{border:none;outline:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
*,:before,:after{box-sizing:border-box}
html,body{width:100%;height:100%;min-height:100%;position:relative;overflow-x: hidden;}
html{line-height:1;}
body{-webkit-backface-visibility:hidden;backface-visibility:hidden; font-family: "mr-eaves-modern", serif; font-weight: 400;font-size:17px;line-height:1.5;background-color: #fff;color: #fff; }
a{outline:none;text-decoration:none; color: #fff}
img{vertical-align:middle}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

body, html{
	width:100%;
	height:100%;
	background: #000;
}
body#ageGate, body#noPass {
	opacity: 0;
}
html{font-family:Arial, Helvetica, serif; }
#cookie-disabled{height:100%;width:100%;position:fixed;background:#000;z-index:99999;color:#FFF; opacity:0;}
#cookie-disabled #no-cookie{font-size:1vw;text-align:center;width:50%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}

/*
.ageGateContainer, footer {
	opacity: 0;
}
*/

/* Pre-loader */
/*loader*/
#loader-bg{display:none;position:fixed;width:100%;height:100%;top:0;left:0;background-color:#f4b61a;z-index:200}
.loaderGrid {
	display: inline-block;
	position: absolute;
    width: 125.5px;
    height: 125.5px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}
.loaderGrid div {
	position: absolute;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background: #b20a0a;
	animation: loaderGrid 1.3s linear infinite;
}
.loaderGrid div:nth-child(1) {
	top: 12px;
	left: 12px;
	animation-delay: 0s;
}
.loaderGrid div:nth-child(2) {
	top: 12px;
	left: 52px;
	animation-delay: -0.3s;
}
.loaderGrid div:nth-child(3) {
	top: 12px;
	left: 90px;
	animation-delay: -0.7s;
}
.loaderGrid div:nth-child(4) {
	top: 52px;
	left: 12px;
	animation-delay: -0.3s;
}
.loaderGrid div:nth-child(5) {
	top: 52px;
	left: 52px;
	animation-delay: -0.7s;
}
.loaderGrid div:nth-child(6) {
	top: 52px;
	left: 90px;
	animation-delay: -1.1s;
}
.loaderGrid div:nth-child(7) {
	top: 90px;
	left: 12px;
	animation-delay: -0.7s;
}
.loaderGrid div:nth-child(8) {
	top: 90px;
	left: 52px;
	animation-delay: -1.1s;
}
.loaderGrid div:nth-child(9) {
	top: 90px;
	left: 90px;
	animation-delay: -1.5s;
}
@keyframes loaderGrid {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
}
.ageGateContainer {
	font-family: "mr-eaves-modern", serif;
    width: 95%;
    max-width: 600px;
    min-width: 300px;
    color: #FFF;
    text-align: center;
    margin: 3% auto;
    border: 3px solid #FFF;
    z-index: 2;
}
.mainLogo {
	width: 80%;
	max-width: 500px;
	padding-top: 20px;
}
.agTitle, .agTitleNoPass {
	font-size: 18px;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1.5px;
}
.agTitleNoPass {
	margin: 20px auto 15px;
}
.linkIt {
	color: #FFF;
	cursor: pointer;
	text-decoration: underline;
}
.countrySelector {
	width: 225px;
	position: relative;
	background-color: lightGray;
	margin: 0 auto;
}
.countrySelector select {
	display: none;
}
.select-slected {
	background-color: lightGray;
}
/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #000 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #000 transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #000;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  text-transform: uppercase;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: lightGray;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
#month, #day, #year {
/*	NOTE: IF YOU NEED TO ADD BORDER LOOK IN JS FILE AS IT CHANGES BORDER COLOR THERE*/
	display: none;
	background: transparent;
    color: #FFF;
    padding: 1% 2%;
    text-align: center;
    margin: 1%;
    font-size: 27px;
	border: 1px solid #FFF;
}
#error {
	color: red;
	display: none;
	font-size: 12px;
}

input[type=submit], #submitButton  {
    padding:5px 15px; 
	color: white;
    background:#666; 
    border:0 none;
    cursor:pointer;
    border-radius: 5px; 
	margin: 2%;
	width: 150px;
	height: 40px;
	font-size: 14px;
	text-transform: uppercase;
}
input:invalid,
input:-moz-submit-invalid,
input:-moz-ui-invalid,
#submitButton:invalid,
#submitButton:-moz-submit-invalid,
#submitButton:-moz-ui-invalid {
	box-shadow:none;
	border: none;
}
@media screen and (min-width: 1024px) {
	#month, #day, #year {
		width: 30%;
	}
}
/*FOOTER*/
footer {
	width: 100%;
	padding: 25px 0;
	color: #FFF;
	z-index: 1;
}
.footerContainer {
	width: 90%;
	max-width: 1500px;
	margin: 0 auto;
	text-align: center;
}
.footerIcons {
	margin-bottom: 25px;
}
.footerIcons img {
/*	max-height: 75px;	*/
	margin-top: 10px;
}
.footerIcons img:not(last-child) {
	margin-right: 10px;
}
/*
.footerIcons img:last-child {
	height: 55px;
}
*/
hr.fadedLine {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}
.privacy {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	font-size: 13px;
	text-align: center;
}
.copy {
	width: 90%;
	margin: 25px auto;
	font-size: 11px;
	line-height: 2;
}
.ryuGaGotoku {
	height: 75px;
}
.xboxLogo {
	height: 34px;
}
.xboxOneLogo {
	height: 35px;
}
.psLogo {
	height: 60px;
}
.windows10Logo {
	height: 38px;
}
.smartDelivery {
	height: 30px;
}
.steamLogo {
	height: 45px;
}
.segaLogo {
	margin: 0 20px;
    margin-right: 20px!important;
}
/*FOOTER END*/
#hiddenButton {display:none;}
